【安全公告:UTSA-2022-001019】-【CVE-2021-31291】

公告编号:作者:USRC发布日期:2022/11/24

邮件

【统信安全公告: UTSA-2022-001019】-【CVE-2021-31291】

一、漏洞描述
  • ** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2021-29457. Reason: This candidate is a duplicate of CVE-2021-29457. Notes: All CVE users should reference CVE-2021-29457 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.
二、漏洞信息
  • CVE编号:CVE-2021-31291
  • CWE类型:None
  • CVSS3评分:None
  • 漏洞评级:None
三、受影响UOS版本
  • 服务器C版105X
四、受影响包
  • compat-exiv2-023
五、修复版本
  • compat-exiv2-023-0.23-2.uelc20.02
六、修复方法
  • yum update PackageName
七、是否受影响判断
  • 判断方法:yum info PackageName
  • 结果说明:版本小于修复版本,则受此漏洞影响,版本大于等于修复版本,则此漏洞已修复。
八、参考链接
  • https://access.redhat.com/security/cve/CVE-2021-31291
  • https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-31291
  • https://nvd.nist.gov/vuln/detail/CVE-2021-31291